# Manuel utilisateur de &kde;

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukserver
8

# `nepomukserver`

Démon de &kde; - L'application serveur de Nepomuk.

## Synopsis

    nepomukserver --help Options génériques Options &Qt; Options &kde;

## Description

La commande `nepomukserver` démarre le serveur Nepomuk qui gère tous les services Nepomuk et fournit une API D-Bus.

Elle utilise `nepomukservicestub` afin de démarrer tous les services Nepomuk configurés.

## Options génériques

`--author`

  Afficher les informations sur l'auteur.

`--help`

  Afficher l'aide sur les options.

`--help-all`

  Afficher toutes les options.

`--help-kde`

  Afficher les options spécifiques à &kde;.

`--help-qt`

  Afficher les options spécifiques à &Qt;.

`--license`

  Afficher les informations sur la licence.

`-v` `--version`

  Afficher les informations sur la version

## Voir aussi

nepomukservicestub(8)

## Bogues

Il y a probablement quelques bogues. Veuillez utiliser bugs.kde.org afin de les signaler.